/* 
    Document   : menuLanglang
    Created on : 9 avr. 2013, 10:03:56
    Author     : user
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}
#menuLang {
    float: right;
    height: 20px;
    margin-right: 20px;
    width: 80px;
    background-image:url('../img/hp-hdr-lang-bg.gif');
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
#menuLang ul, #menuLang li {
    margin: 0;
    padding: 0;
    list-style-type: none;

}
#menuLang li {
        
    width: 60px;
    
}

#menuLang li a {
    display: block;
    text-decoration: none;
    text-align: center;
    border: -1px solid #fff;
   
}

/*---------- Niveau 1 ----------*/
#menuLang .niveau1 li {
    float: left;
    margin-left: 10px;
    padding-bottom: 2px;
}
#menuLang .niveau1 li a {
    height: 20px;
    color: #fff;
   font-weight: normal;
  
}
#menuLang .niveau1 li:hover a,
#menuLang .niveau1 li a:hover {
    color: #fff;
    background: #4f9cd1;
}
/*---------- Niveau 2 ----------*/
#menuLang .niveau2 {
    position: absolute;
    top: -9999em;
}
#menuLang .niveau2 li {
    clear: left;
    margin: -1px 0 0;
}
#menuLang .niveau2 li a {
    color: #fff;
    background: #4e99ce;
  
}
#menuLang .niveau2 li a:hover {
    color: #fff;
    background:  #2381c3;
}
#menuLang li:hover .niveau2,
#menuLang .sfhover .niveau2 {
    top: auto;
    min-height: 0; /* corrige un bug IE7 */
}
/*---------- Niveau 3 ----------*/
#menuLang .niveau1 .niveau2 .niveau3 {
    position: absolute;	
    top: -9999em;
    border-top: 1px solid #fff; /* corrige un bug IE6 */
}
#menuLang .niveau3 li a {
    color: #fff;
    background: #4e99ce;
}
#menuLang .niveau3 li:hover a,
#menuLang .niveau3 li a:hover {
    color: #3e93cd;
    background: #2381c3;
}
#menuLang .niveau2 li:hover .niveau3,
#menuLang .niveau2 .sfhover .niveau3 {	
    top: auto;
    margin:-28px 0 0 115px;
}
#menuLang .inverse .niveau2 li:hover .niveau3,
#menuLang .inverse .niveau2 .sfhover .niveau3 {	
    top: auto;
    margin:-28px 0 0 -115px;
}
.inverse {
 
}
